# This file list all the host that are recored into the MDS
#
# Format:
#    host   bin_dir  [control-host [user_id]]
#
# host:         a fully qualified DNS names
# bin_dir:      absolute path of the MDS software
# control-host: the host that is responsible for logging information 
#               into the MDS.
# user_id:      valid local uid to use when logging into host
#
# Use a hypen (-) as a place holder for any field
#
#! default	 /npac/home/globus/globus_1.0/services/sparc-sun-solaris2.5.1/bin	  osprey4.npac.syr.edu	 -
osprey4.npac.syr.edu     /npac/home/globus/globus_1.0/services/sparc-sun-solaris2.5.1/bin    osprey4.npac.syr.edu   -
osprey2.npac.syr.edu	/npac/home/globus/globus_1.0/services/sparc-sun-solaris2.5.1/bin	osprey2.npac.syr.edu
